<?php

if ( ! function_exists( 'cevian_select_register_recent_posts_widget' ) ) {
	/**
	 * Function that register search opener widget
	 */
	function cevian_select_register_recent_posts_widget( $widgets ) {
		$widgets[] = 'CevianSelectClassRecentPosts';
		
		return $widgets;
	}
	
	add_filter( 'cevian_core_filter_register_widgets', 'cevian_select_register_recent_posts_widget' );
}